@charset "UTF-8";
/* CSS Document */
.fixed-nav {
  display: flex;
  justify-content: space-evenly;
  align-items: flex-start;
  padding: 5%;
}
.top_image img {
  width: 90%;
}
.top_image {
  text-align: right;
}
.header {
  text-align: right;
  padding: 10% 5% 2%;
  line-height: 1.4;
}
h2.top_title, h2.title {
  font-size: clamp(15px, 3vmin, 25px);
}
p.top_sub_title, p.sub_title, p.section_txt, .p.about_txt {
  font-size: clamp(11px, 2vmin, 18px);
}
.fixed-nav ul li a {
  text-decoration: none;
  color: #000;
  font-size: clamp(11px, 2vmin, 18px);
}
.fixed-nav ul {
  text-align: left;
  padding-top: 10%;
}
.title_box {
  text-align: left;
  padding: 0 5% 7%;
  line-height: 1.4;
}
.padding-top {
  text-align: left;
  padding: 15% 5% 7%;
  line-height: 1.4;
}
.cta_button .link {
  background: #F9F9F9;
  display: inline-block;
  padding: 12% 0;
  width: 150px;
  color: #000;
  text-decoration: none;
  font-weight: 600;
  border: solid 0.5px #000;
  margin: 4% 0%;
  box-shadow: 1.5px 1.5px 0px 1.5px #000;
  font-size: clamp(13px, 3vmin, 20px);
  letter-spacing: 0.05em;
}
.cta_button .link:hover {
  box-shadow: none;
}
.box {
  display: flex;
  justify-content: center;
  align-items: center;
}
.web_site_section, .graphic_section {
  width: 100%;
}
.cta_button_more {
  width: 100%;
}
.mock-up img {
  width: 100%
}
.mock-up {
  width: 90%;
  padding: 5%;
}
.cta_button_more .link_more {
  background: #636363;
  display: inline-block;
  width: 30%;
  padding: 1% 0;
  color: #fff;
  border-radius: 50px;
  text-decoration: none;
  font-weight: 600;
  border: solid 0.5px #000;
  margin: 4% 0%;
  box-shadow: 1.5px 1.5px 0px 1.5px #000;
  font-size: clamp(10px, 3vmin, 18px);
  letter-spacing: 0.05em;
}
.cta_button_more .link_more:hover {
  box-shadow: none;
}
.about {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
}
.about_me {
  width: 50%;
}
.about_me img {
  width: 100%;
}
.contact-form {
  max-width: 600px;
  margin: 0 auto;
  padding: 5%;
  font-family: sans-serif;
}
.contact-form p {
  margin-top: 20px;
  font-size: 14px;
}
.required {
  color: red;
  margin-right: 5px;
}
.contact-form input,
.contact-form textarea {
  width: 100%;
  background: #eee;
  border: none;
  padding: 12px;
  margin-top: 5px;
}
.contact-form textarea {
  height: 180px;
  resize: vertical;
}
.submit-btn {
  display: block;
  margin: 40px auto 0;
  padding: 12px 40px;
  background: #eee;
  border: none;
  cursor: pointer;
}
.submit-btn:hover {
  opacity: 0.8;
}